<?php include("include/header.php"); ?>
<option>Selecione o emprestimo</option>
<?php
$desc = $_GET['desc'];
$customer = $_GET['customer'];
$sql = "SELECT * FROM loan_info WHERE id = '$desc' AND borrower = '$customer'";
$rs = mysqli_query($link, $sql);
while($dados = mysqli_fetch_array($rs)){
    echo '<option value="'.$dados['amount_topay'].'">'."Flexible(".$dados['amount']."-"."&nbsp;"."bal:".$dados['amount_topay'].")".'</option>';
}

